Subject: Re: bug#58269: 29.0.50; emacsclient: does not understand that default face was changed

From: Eli Zaretskii <[email-masked]>
Date: Mon, 03 Oct 2022 20:02:33 +0300

> From: Jean Louis <[email-masked]>
> Date: Mon, 03 Oct 2022 12:43:44 +0300
> 
> 
> I have not experienced this problem before. Usually I change default
> face height to 120.
> 
> And I am using emacsclient. I have not before experienced that after
> changing default face height that emacsclient does not take it in
> consideration and keeps using the previous face height.
> 
> That is what is happening now in development version. emacsclient when
> invoked, it does not understand the default face height. It uses
> previous one.

Please describe in detail:

  . how did you change the default face's height
  . how did you invoke emacsclient

I tried to reproduce this in a way that I would do the above, but
couldn't reproduce: I see the enlarged face in display triggered by
emacsclient.  So something else is at work here, and it hides in the
details you haven't described.